<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Va a llover?</title>

    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="/share/apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="/share/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="/share/favicon-16x16.png"
    />
    <link rel="manifest" href="/share/site.webmanifest" />
    <link rel="mask-icon" href="/share/safari-pinned-tab.svg" color="#5bbad5" />
    <link rel="shortcut icon" href="/share/favicon.ico" />
    <meta name="msapplication-TileColor" content="#603cba" />
    <meta name="msapplication-config" content="/share/browserconfig.xml" />
    <meta name="theme-color" content="#ffffff" />

    <link rel="stylesheet" href="/css/style.css" />
  </head>
  <body>
    <header>
      <img src="/img/logo.svg" alt="Va a llover?" width="60" />
    </header>

    <section class="panel permission hidden">
      <p>
        Para poder decirte si va a llover o no antes tengo que conocer tu
        localización
      </p>

      <button class="cta">OK!</button>
    </section>

    <section class="panel positive hidden">
      <h1>☂️</h1>
      <p>Aquí el texto que <strong>muestra cuando</strong> va a llover</p>
    </section>

    <section class="panel negative hidden">
      <h1>🌂</h1>
      <p>Aquí el texto que muestra cuando no va a llover</p>
    </section>

    <section class="panel error hidden">
      <h1>🥺</h1>
      <p>Parece que hubo un error</p>
      <a href="/" class="cta">Volver a intentarlo</a>
    </section>

    <script src="/js/main.js"></script>
  </body>
</html>
